English Amiga Board Amiga Lore


Go Back   English Amiga Board > Support > support.Apps

 
 
Thread Tools
Old 25 April 2006, 20:53   #1
bob808
Registered User
 
Join Date: Apr 2006
Location: Basingstoke
Age: 38
Posts: 11
3.9 won't install - can't open needed libraries

I am trying to install OS 3.9 on an Amiga 1200 with 3.1 roms and when I try to run the installer I get an error message saying 'can't open needed libraries'.

My Amiga has a 2GB hard drive with an os 3.1 install (was pre-installed when I purchased the drive on ebay)

All I am doing is opening the CD, then the OS3.9 folder, then double clicking on the install icon - All i get is a dialog box with that error in it.

What does this mean, or what am I doing wrong?


thanks

bob808
bob808 is offline  
AdSense AdSense  
Old 26 April 2006, 11:24   #2
thomas
Registered User
thomas's Avatar
 
Join Date: Jan 2002
Location: Germany
Posts: 5,526
Check with SnoopDOS which libraries are needed.

http://www.aminet.net/package.php?pa...i/SnoopDos.lha

However, all needed libraries should be contained in a standard WB 3.1 setup. Perhaps the previous owner deleted one too much.

If you find out which libraries are missing, you can copy them from the CD. (Use a DOS shell to copy files. Workbench by default only shows files with icons).
thomas is offline  
Old 01 May 2006, 19:16   #3
THX1138
Amiga Centurai
THX1138's Avatar
 
Join Date: Nov 2002
Location: UK
Age: 48
Posts: 526
I live in Basingstoke too.......so if you want some help,let me know !
THX1138 is offline  
AdSense AdSense  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
SysSpeed won't install Photon support.Apps 3 20 December 2011 13:13
ClassicWB install won't work chocolate_boy support.WinUAE 0 24 May 2011 20:15
WHDLoad won't install Feuertrunken project.WHDLoad 10 24 December 2007 19:43
Open Video Toaster gets a much needed facelift & now has more code! Pyromania Amiga scene 0 20 June 2007 07:36
Can't open install script's icon THX1138 support.Apps 14 01 July 2005 22:42

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 20:47.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Page generated in 0.19991 seconds with 11 queries